Binary installation packages now available for the KIM API for several Unix systems

17-Jul-2016

In an ongoing effort to make it easier to install and use the KIM application programming interface (API), binary installation packages are now available for Ubuntu, CentOS, Fedora and openSUSE. On these systems, the KIM API can be installed with a single command.

For details, see https://openkim.org/kim-api/kim-api-installation-from-binary/